/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:move.c 12.0$ */
/* $ACIS:move.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libplot/vt0/RCS/move.c,v $ */

#ifndef lint
static char *rcsid = "$Header:move.c 12.0$";
#endif

#ifndef lint
static char sccsid[] = "@(#)move.c	4.1 (Berkeley) 6/27/83";
#endif

extern vti;
extern xnow,ynow;
move(xi,yi){
	struct {char pad,c; int x,y;} p;
	p.c = 9;
	p.x = xnow = xsc(xi);
	p.y = ynow = ysc(yi);
	write(vti,&p.c,5);
}
